<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="bg-BG" xml:lang="bg-BG">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Съответствие с изискванията на Министерството на промишлеността на Канада</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Съответствие с изискванията на Канадската служба за иновации, наука и икономическо развитие</h2></div>

<div class="section"><p><strong>Информация за сертифициране (SAR)</strong></p>
<p>Това устройство е проектирано така, че да отговаря на изискванията за излагане на радиовълни, посочени от Канадската служба за иновации, наука и икономическо развитие (ISED).</p>
<p>Ограничението за SAR, прието от Канада, е 1,6 W/kg средно за един грам тъкан. Най-високата стойност на SAR, съобщена на ISED за този тип устройство, е в съответствие с това ограничение.</p>
</div>

<div class="section"><p><strong>Декларация на ISED</strong></p>
<p>Това устройство съответства на CAN ICES-003 (B)/NMB-003(B).</p>
</div>

<div class="section"><p>Това устройство съдържа освободен(и) от лиценз предавател(и)/приемник(ци), който(които) отговаря(т) на RSS за освобождаване от лиценз на Канадската служба за иновации, наука и икономическо развитие. Употребата му е предмет на следните две условия:</p>
<p>1. Това устройство не може да причини смущения.</p>
<p>2. Това устройство трябва да приема всякакви смущения, включително такива, които могат да причинят нежелана работа от негова страна.</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>